package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenuleveldescPKDTO implements Serializable {

    private static final long serialVersionUID = 421162398210208L;

    private Integer menucode;

    private Integer levelcode;

    private String languagecode;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public Integer getLevelcode() {
    return levelcode;
    }

        public void setLevelcode(Integer levelcode) {
    this.levelcode = levelcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}